Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/season/{{season_number}}/images' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/season/{{season_number}}/images"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/season/{{season_number}}/images', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 287516,
"posters": [
{
"aspect_ratio": 0.667,
"file_path": "/lmgwCNrGa3bk6G6QOPdLcBcCEYU.jpg",
"height": 1350,
"iso_639_1": "uk",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/caq0z9C2vvKdDhGe1EX6nerswV5.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/agxlRm9l50czjWPNW5Q1esUMdOb.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/pMs69IVPqQN0uqGVGRwF5fndXCi.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/sXZhtWLo3fecavpDuOyJiayjt32.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 2,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/9OnBc5KK8BPlhKEqOgnvl83bU1I.jpg",
"height": 1200,
"iso_639_1": "id",
"vote_average": 3.334,
"vote_count": 1,
"width": 800
},
{
"aspect_ratio": 0.675,
"file_path": "/3vMCgpRa5cdutE56AXqeEkGHtxI.jpg",
"height": 1500,
"iso_639_1": "ru",
"vote_average": 3.334,
"vote_count": 1,
"width": 1013
},
{
"aspect_ratio": 0.667,
"file_path": "/7TsJyE8hGHxNn6HABfB7PtGvEZB.jpg",
"height": 1500,
"iso_639_1": "pt",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/zyAQIyneN4b1t0yjfvYdeooXjJA.jpg",
"height": 1500,
"iso_639_1": "es",
"vote_average": 3.334,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/d8OOT89oOh2snZm6yhIgmDjNnp5.jpg",
"height": 1500,
"iso_639_1": "zh",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/rPRgXnNgDELhCOHTXPa12ktdDdp.jpg",
"height": 2250,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 2,
"width": 1500
},
{
"aspect_ratio": 0.667,
"file_path": "/3XWmbNHuaDKGIbBhKhQhb8ukmec.jpg",
"height": 3000,
"iso_639_1": "ko",
"vote_average": 3.334,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/rgKhTBWjA0Q5g0z7i6aaf54YOhE.jpg",
"height": 2400,
"iso_639_1": "fr",
"vote_average": 3.334,
"vote_count": 2,
"width": 1600
},
{
"aspect_ratio": 0.667,
"file_path": "/lxEJ7FjmLPKcYXWej2oaRwky7c1.jpg",
"height": 1080,
"iso_639_1": "ar",
"vote_average": 3.334,
"vote_count": 1,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/kRGU8WeOGsTWzK22zLeyIVvXuOM.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 2.278,
"vote_count": 3,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/pzSDtDUUtVyqQu2cQC0V9xtqa7Y.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 1.75,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.675,
"file_path": "/xRf1qFosRHrymBL34H6nQg773Rk.jpg",
"height": 1066,
"iso_639_1": null,
"vote_average": 1.434,
"vote_count": 5,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/cKtIJ0kkUqET8HYqL35b2lEraQ1.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 1.434,
"vote_count": 5,
"width": 900
},
{
"aspect_ratio": 0.675,
"file_path": "/kj45j1pd0uJKIWznuXYMZWvoWbK.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 1.222,
"vote_count": 3,
"width": 1013
},
{
"aspect_ratio": 0.667,
"file_path": "/m9WxtZItGzkVw36xqitePdLWwkK.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 1.222,
"vote_count": 3,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/fGY6tzCs0Ej6RcRoZCs1nk6gtar.jpg",
"height": 1350,
"iso_639_1": "fr",
"vote_average": 1.222,
"vote_count": 3,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/kFt4nOuIIGjdxBiPd4YmTDhXsy8.jpg",
"height": 1080,
"iso_639_1": null,
"vote_average": 1.066,
"vote_count": 5,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/cd64oG1oSgyLVmi8A6eTsJC2Xdy.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 0.166,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/yt02fUla8WSJj4FZAeZssZemxlW.jpg",
"height": 1128,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 2,
"width": 752
},
{
"aspect_ratio": 0.675,
"file_path": "/qcxmDANGkCOCI1DGW8KHDpRzW6U.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 2,
"width": 1013
},
{
"aspect_ratio": 0.667,
"file_path": "/sOYbPzw2caZNjMCZ9ldipWdiyuv.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/i8XRUSJFC5EDjM0nLuefF4OAY6M.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/yBlcSjwPLBiyqFj9Qh6R0DENraW.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/rnDbmNNqUVx6W099BHVxsbABfsu.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/ikNxuRRVtloJySTmfskpCvyV7AT.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/xaVzPJxvH3EtdXSwBlhMtv1ICil.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/rR5GGbmsumI3cwObnpUPixteBB9.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/1jtRKN39TPmccgGctr4DvC8R3x9.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/bVOFk1f7ProrxsT3a3XnVmLEVUs.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/5TZVtBuqTATq1NFmTN8wmlVTgpS.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/1MguI3xRfH8VkEAiPZAFuYg6Wis.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/96WhVtRrl1Lu8sIzBRcNaDk6XnW.jpg",
"height": 3000,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/qgbtjagusY9vVSlGGBN2t23P6YM.jpg",
"height": 1080,
"iso_639_1": "ar",
"vote_average": 0,
"vote_count": 0,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/4IHqB5RrMucZTKuFM56yGII9Gu.jpg",
"height": 2160,
"iso_639_1": "th",
"vote_average": 0,
"vote_count": 0,
"width": 1440
},
{
"aspect_ratio": 0.667,
"file_path": "/1otqz1eoDGL1nAd6anrbaxcNhEZ.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/vfezw4BKD6boTe27Zp9VvbpTQXb.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/jyGlQHzDcgzEKLjNmEja0miE3gQ.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/elVVhXo8lEp6y12XoF3GltbZJAz.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/cklK5R8EI1L14JfDZ6QIdcky1pe.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/v84u6wRqI3zds9HnJXbwEcv3TVe.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/7oZBJBWjdZQ3HDRh73vshldWCA8.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/2xeGngpYYIG68cnxhz8cpkuhSSb.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/3VNE6GcHelVT5OFAJlZilGkh7KR.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/yBJtrixljrOJWMtrZsxjF5sOXcs.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/du2d9DAtw0pyHHL9FtuCNcqW8Wc.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/3sw9JsZiQhcr3ZINLxReJeYdE34.jpg",
"height": 3000,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/dDiZfSFleCR8OWlMRdYsk90NGCc.jpg",
"height": 1500,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/jAhHfHnDwAeaMXlwd42HSJQm007.jpg",
"height": 1500,
"iso_639_1": "zh",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/xJO2w2ntIExTmxsju1tBqETCYQ0.jpg",
"height": 3000,
"iso_639_1": "zh",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/wcUSEjIstY9riQSjsLMVEL1208X.jpg",
"height": 1350,
"iso_639_1": "da",
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.666,
"file_path": "/3A36i01thDfDsFsJyVHdbuBb5jQ.jpg",
"height": 1312,
"iso_639_1": "da",
"vote_average": 0,
"vote_count": 0,
"width": 874
},
{
"aspect_ratio": 0.667,
"file_path": "/nQ4NzhPkPY34KfIfR2LAXz2M6iL.jpg",
"height": 1500,
"iso_639_1": "fa",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/eR8NDw2J03pUI5fGpwJ4MsCZuhr.jpg",
"height": 1500,
"iso_639_1": "fa",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/fzVjr69rtgdfWn24k9q4Mef8PxZ.jpg",
"height": 3000,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/qLqMDJPS9jEee7RysH3CuF0qQA5.jpg",
"height": 1920,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 1281
},
{
"aspect_ratio": 0.667,
"file_path": "/sqWUuUwADME6bQFCymt4LkR52zu.jpg",
"height": 1920,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 1281
},
{
"aspect_ratio": 0.667,
"file_path": "/feGBjgD8zayTGzPsjNlotZOBFyl.jpg",
"height": 3000,
"iso_639_1": "bg",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/xwMCcntItW7Uq9dZ7NflSMPRevR.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 2000
}
]
}This endpoint retrieves a list of images that belong to a TV series.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
This reprsents the season number of the TV show.
Images
287516
Show child attributes
[
{
"aspect_ratio": 0.667,
"file_path": "/lmgwCNrGa3bk6G6QOPdLcBcCEYU.jpg",
"height": 1350,
"iso_639_1": "uk",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/caq0z9C2vvKdDhGe1EX6nerswV5.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/agxlRm9l50czjWPNW5Q1esUMdOb.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/pMs69IVPqQN0uqGVGRwF5fndXCi.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/sXZhtWLo3fecavpDuOyJiayjt32.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 2,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/9OnBc5KK8BPlhKEqOgnvl83bU1I.jpg",
"height": 1200,
"iso_639_1": "id",
"vote_average": 3.334,
"vote_count": 1,
"width": 800
},
{
"aspect_ratio": 0.675,
"file_path": "/3vMCgpRa5cdutE56AXqeEkGHtxI.jpg",
"height": 1500,
"iso_639_1": "ru",
"vote_average": 3.334,
"vote_count": 1,
"width": 1013
},
{
"aspect_ratio": 0.667,
"file_path": "/7TsJyE8hGHxNn6HABfB7PtGvEZB.jpg",
"height": 1500,
"iso_639_1": "pt",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/zyAQIyneN4b1t0yjfvYdeooXjJA.jpg",
"height": 1500,
"iso_639_1": "es",
"vote_average": 3.334,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/d8OOT89oOh2snZm6yhIgmDjNnp5.jpg",
"height": 1500,
"iso_639_1": "zh",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/rPRgXnNgDELhCOHTXPa12ktdDdp.jpg",
"height": 2250,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 2,
"width": 1500
},
{
"aspect_ratio": 0.667,
"file_path": "/3XWmbNHuaDKGIbBhKhQhb8ukmec.jpg",
"height": 3000,
"iso_639_1": "ko",
"vote_average": 3.334,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/rgKhTBWjA0Q5g0z7i6aaf54YOhE.jpg",
"height": 2400,
"iso_639_1": "fr",
"vote_average": 3.334,
"vote_count": 2,
"width": 1600
},
{
"aspect_ratio": 0.667,
"file_path": "/lxEJ7FjmLPKcYXWej2oaRwky7c1.jpg",
"height": 1080,
"iso_639_1": "ar",
"vote_average": 3.334,
"vote_count": 1,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/kRGU8WeOGsTWzK22zLeyIVvXuOM.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 2.278,
"vote_count": 3,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/pzSDtDUUtVyqQu2cQC0V9xtqa7Y.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 1.75,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.675,
"file_path": "/xRf1qFosRHrymBL34H6nQg773Rk.jpg",
"height": 1066,
"iso_639_1": null,
"vote_average": 1.434,
"vote_count": 5,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/cKtIJ0kkUqET8HYqL35b2lEraQ1.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 1.434,
"vote_count": 5,
"width": 900
},
{
"aspect_ratio": 0.675,
"file_path": "/kj45j1pd0uJKIWznuXYMZWvoWbK.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 1.222,
"vote_count": 3,
"width": 1013
},
{
"aspect_ratio": 0.667,
"file_path": "/m9WxtZItGzkVw36xqitePdLWwkK.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 1.222,
"vote_count": 3,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/fGY6tzCs0Ej6RcRoZCs1nk6gtar.jpg",
"height": 1350,
"iso_639_1": "fr",
"vote_average": 1.222,
"vote_count": 3,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/kFt4nOuIIGjdxBiPd4YmTDhXsy8.jpg",
"height": 1080,
"iso_639_1": null,
"vote_average": 1.066,
"vote_count": 5,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/cd64oG1oSgyLVmi8A6eTsJC2Xdy.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 0.166,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/yt02fUla8WSJj4FZAeZssZemxlW.jpg",
"height": 1128,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 2,
"width": 752
},
{
"aspect_ratio": 0.675,
"file_path": "/qcxmDANGkCOCI1DGW8KHDpRzW6U.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 2,
"width": 1013
},
{
"aspect_ratio": 0.667,
"file_path": "/sOYbPzw2caZNjMCZ9ldipWdiyuv.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/i8XRUSJFC5EDjM0nLuefF4OAY6M.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/yBlcSjwPLBiyqFj9Qh6R0DENraW.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/rnDbmNNqUVx6W099BHVxsbABfsu.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/ikNxuRRVtloJySTmfskpCvyV7AT.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/xaVzPJxvH3EtdXSwBlhMtv1ICil.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/rR5GGbmsumI3cwObnpUPixteBB9.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/1jtRKN39TPmccgGctr4DvC8R3x9.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/bVOFk1f7ProrxsT3a3XnVmLEVUs.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/5TZVtBuqTATq1NFmTN8wmlVTgpS.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/1MguI3xRfH8VkEAiPZAFuYg6Wis.jpg",
"height": 1350,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/96WhVtRrl1Lu8sIzBRcNaDk6XnW.jpg",
"height": 3000,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/qgbtjagusY9vVSlGGBN2t23P6YM.jpg",
"height": 1080,
"iso_639_1": "ar",
"vote_average": 0,
"vote_count": 0,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/4IHqB5RrMucZTKuFM56yGII9Gu.jpg",
"height": 2160,
"iso_639_1": "th",
"vote_average": 0,
"vote_count": 0,
"width": 1440
},
{
"aspect_ratio": 0.667,
"file_path": "/1otqz1eoDGL1nAd6anrbaxcNhEZ.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/vfezw4BKD6boTe27Zp9VvbpTQXb.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/jyGlQHzDcgzEKLjNmEja0miE3gQ.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/elVVhXo8lEp6y12XoF3GltbZJAz.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/cklK5R8EI1L14JfDZ6QIdcky1pe.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/v84u6wRqI3zds9HnJXbwEcv3TVe.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/7oZBJBWjdZQ3HDRh73vshldWCA8.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/2xeGngpYYIG68cnxhz8cpkuhSSb.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/3VNE6GcHelVT5OFAJlZilGkh7KR.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/yBJtrixljrOJWMtrZsxjF5sOXcs.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/du2d9DAtw0pyHHL9FtuCNcqW8Wc.jpg",
"height": 1350,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.667,
"file_path": "/3sw9JsZiQhcr3ZINLxReJeYdE34.jpg",
"height": 3000,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/dDiZfSFleCR8OWlMRdYsk90NGCc.jpg",
"height": 1500,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/jAhHfHnDwAeaMXlwd42HSJQm007.jpg",
"height": 1500,
"iso_639_1": "zh",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/xJO2w2ntIExTmxsju1tBqETCYQ0.jpg",
"height": 3000,
"iso_639_1": "zh",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/wcUSEjIstY9riQSjsLMVEL1208X.jpg",
"height": 1350,
"iso_639_1": "da",
"vote_average": 0,
"vote_count": 0,
"width": 900
},
{
"aspect_ratio": 0.666,
"file_path": "/3A36i01thDfDsFsJyVHdbuBb5jQ.jpg",
"height": 1312,
"iso_639_1": "da",
"vote_average": 0,
"vote_count": 0,
"width": 874
},
{
"aspect_ratio": 0.667,
"file_path": "/nQ4NzhPkPY34KfIfR2LAXz2M6iL.jpg",
"height": 1500,
"iso_639_1": "fa",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/eR8NDw2J03pUI5fGpwJ4MsCZuhr.jpg",
"height": 1500,
"iso_639_1": "fa",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/fzVjr69rtgdfWn24k9q4Mef8PxZ.jpg",
"height": 3000,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/qLqMDJPS9jEee7RysH3CuF0qQA5.jpg",
"height": 1920,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 1281
},
{
"aspect_ratio": 0.667,
"file_path": "/sqWUuUwADME6bQFCymt4LkR52zu.jpg",
"height": 1920,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 1281
},
{
"aspect_ratio": 0.667,
"file_path": "/feGBjgD8zayTGzPsjNlotZOBFyl.jpg",
"height": 3000,
"iso_639_1": "bg",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/xwMCcntItW7Uq9dZ7NflSMPRevR.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 2000
}
]